<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets">
    <h:head>
        <title>Inicio</title>
        <meta http-equiv="Refresh" content="0  ; url=faces/menu.xhtml" />
    </h:head>
    <h:body>
        <ui:include src="menu.xhtml"/>
    </h:body>
</html>

